// Language codes
language_code_en = "Inglés";
language_code_fr = "Francés";
language_code_de = "Alemán";
language_code_it = "Italiano";
language_code_es = "Español";
language_code_pt = "Portugués";
language_code_da = "Danés";
language_code_nl = "Holandés";
language_code_no = "Noruego";
language_code_sv = "Sueco";
language_code_ar = "Árabe";
language_code_af = "Afrikáans";
language_code_be = "Bielorruso";
language_code_bg = "Búlgaro";
language_code_ca = "Catalán";
language_code_cs = "Checo";
language_code_eo = "Esperanto";
language_code_et = "Estonio";
language_code_eu = "Euskera";
language_code_fa = "Persa (Farsi)";
language_code_fi = "Finés";
language_code_gl = "Gallego";
language_code_he = "Hebreo";
language_code_hr = "Croata";
language_code_ht = "Criollo haitiano";
language_code_hu = "Húngaro";
language_code_id = "Indonesio";
language_code_is = "Islandés";
language_code_ko = "Coreano";
language_code_la = "Latín";
language_code_lv = "Letón";
language_code_lt = "Lituano";
language_code_mk = "Macedonio";
language_code_ms = "Malayo";
language_code_mww = "Hmong Daw";
language_code_pl = "Polaco";
language_code_ro = "Rumano";
language_code_ru = "Ruso";
language_code_sk = "Eslovaco";
language_code_sl = "Esloveno";
language_code_sq = "Albanés";
language_code_sr = "Serbio";
language_code_sw = "Suajili";
language_code_th = "Tailandés";
language_code_tr = "Turco";
language_code_uk = "Ucraniano";
language_code_ur = "Urdu";
language_code_vi = "Vietnamita";
language_code_hi = "Hindi";
language_code_zh = "Chino";
language_code_zh-Hant = "Chino (tradicional)";
language_code_zh-Hans = "Chino (simplificado)";
language_code_ja = "Japonés";
language_code_el = "Griego";
